﻿header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.header-top-container:before {
    content: "";
    position: absolute;
    background: #9B7B4F;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 0 0 0 90px;
}

.header-top:after {
    content: "";
    position: absolute;
    background: #9B7B4F;
    right: 0;
    top: 0;
    width: 50%;
    height: 100%;
    z-index: 1;
}

header:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.80);
    box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.10);
    backdrop-filter: blur(5.75px);
    width: 100%;
    height: 100%;
    z-index: 1;
}

.header-top-left .text strong {
    color: var(--default-color-2);
    font-family: osB;
    font-size: 28px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    font-weight: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

    .header-top-left .text strong::before {
        content: attr(title);
        position: absolute;
        -webkit-text-stroke: 0px var(--default-color-2);
        left: 0;
        z-index: 1;
    }

    .header-top-left .text strong::after {
        content: attr(title);
        position: absolute;
        -webkit-text-stroke: 4px #fff;
        left: 0;
        z-index: 0;
    }

.header-top-right {
    display: flex;
    align-items: center;
    justify-content: end;
    position: relative;
    z-index: 2;
    margin-left: 83px;
}

    .header-top-right .item {
        display: flex;
        align-items: center;
        position: relative;
        padding-left: 35px;
    }

        .header-top-right .item:first-child {
            padding-left: 0;
        }

        .header-top-right .item:last-child {
            padding-right: 0;
        }

        .header-top-right .item:nth-child(3)::before {
            content: unset;
        }

        .header-top-right .item .icon {
            margin-right: 10px;
            display: flex;
            align-items: center;
        }

.item.address-home-h span {
    width: 216px;
}

.item.date-time-home strong {
    display: block;
    color: #EBF0F1;
    font-family: Montserrat-SemiBold;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.item.address-home-h span {
    color: #EAF2F3;
    font-family: Inter_28pt-Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 21px */
}

.c-date-time-h span {
    color: #EBF0F1;
    font-family: 'Inter_28pt-Medium';
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

div#google_translate_element {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    display: none;
}

.goog-te-gadget-simple {
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 5px;
}

.goog-te-gadget {
    font-size: 16px !important;
    border-radius: 5px;
}

.goog-te-gadget-simple span a {
    display: inline-flex;
}

.header-top-right .item strong {
}

.btn-menu-rs {
    display: none;
}

.header-bottom .nav-item:hover .drop-df {
    transform: translateY(0);
    opacity: 1;
    pointer-events: all;
}

.header-bottom .nav-item .drop-df {
    width: 100%;
    position: fixed;
    left: 0;
    background-color: #fff;
    box-shadow: 0 5px 10px 0 #33333370;
    transform: translateY(31px);
    opacity: 0;
    pointer-events: none;
    transition: 0.6s cubic-bezier(.3,2.2,.3,1);
}

.header-bottom .drop-df .grid.wide {
    display: grid;
    grid-auto-rows: minmax(min-content,max-content);
    grid-template-columns: repeat(5,minmax(0,1fr));
    column-gap: 18px;
    row-gap: 12px;
    padding: 35px 20px;
}

.header-bottom .nav-item .drop-item-df {
    transform: translateY(22px);
    opacity: 0;
    transition: 0.6s cubic-bezier(.3,2.2,.3,1);
}

.header-bottom .nav-item .drop-link-df:hover {
    color: var(--default-color-2);
}

.header-bottom .nav-item:hover .drop-item-df {
    transform: translateY(0);
    opacity: 1;
}

.header-bottom .nav-item .drop-link-df {
    color: var(--default-color-4);
    font-family: 'SFM';
    font-size: 16px;
    line-height: 26px;
    transition: all linear .2s;
    /* text-transform: capitalize; */
}

.header-bottom .nav-item:hover .nav-link {
    background-color: #fff;
    color: #FF1D33;
}

.header-bottom .nav-drop {
    top: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    border-radius: 6px;
    background-color: #fff;
    box-shadow: 0 0 10px 0 #33333340;
    padding: 4px 0;
    transform: translateY(20px);
    opacity: 0;
    transition: 0.6s cubic-bezier(.3,2.2,.3,1);
}

.header-top {
    height: 66px;
    position: relative;
    background: #fff;
}

.header-top-container {
    position: relative;
    display: flex;
    align-items: center;
    width: max-content;
    height: 100%;
    justify-content: end;
}

.header-top-left {
    display: flex;
    align-items: center;
}

.header-bottom-logo {
    z-index: 1;
    top: -34px;
    left: 0;
    width: 111px !important;
    height: 111px !important;
}

    .header-bottom-logo img {
        display: none;
    }

    .header-bottom-logo img,
    .header-bottom-logo canvas {
        width: 100%;
        height: 100%;
    }

    .header-bottom-logo canvas {
        width: 100%;
        top: 0;
        text-align: center;
        left: 0;
    }

.header-top-left .text {
    margin-left: 8px;
}

.header-bottom.fixed .header-bottom-logo canvas {
}

.header-top-left .text
h3 {
    margin: 0;
    font-family: sfm;
    font-weight: 100;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
}

.header-bottom.fixed .header-bottom-logo {
    top: 0px;
    left: 0;
    width: 60px !important;
    height: 60px !important;
}

.header-top-left .text
strong {
    color: var(--default-color-2);
    font-family: osB;
    font-size: 23px;
    letter-spacing: 0.7px;
    text-transform: uppercase;
    font-weight: 100;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-top: 8px;
}

    .header-top-left .text
    strong::before {
        content: attr(title);
        position: absolute;
        -webkit-text-stroke: 0px var(--default-color-2);
        left: 0;
        z-index: 1;
    }

.header-bottom.fixed .header-bottom-container {
    justify-content: space-between;
}

.header-top-left .text
strong::after {
    content: attr(title);
    position: absolute;
    -webkit-text-stroke: 4px #fff;
    left: 0;
    z-index: 0;
}

.header-search .icon {
}

.header-search {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0 30px;
    position: relative;
    z-index: 10;
    height: 100%;
    padding-left: 10px;
}

.booking-now-header a {
    color: #FFF;
    text-align: center;
    font-family: SVN-Magnificent;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 5px;
    border: 1px solid #FFF;
    background: #749B43;
    padding: 9.71px 20px 9.71px 19px;
    transition: all .3s;
}

.booking-now-header {
    position: relative;
    z-index: 1;
}

    .booking-now-header:hover a {
        background: #574848;
    }

.header-search::before {
    content: '';
    position: absolute;
    width: 100px;
    height: 25px;
    right: 0;
    bottom: 0;
    display: none;
}

.header-search:hover::before {
    display: block;
}

.header-search:hover .header-bottom-search {
    opacity: 1;
    transform: translateY(0);
    pointer-events: all;
}

.header-bottom-search {
    position: relative;
    display: flex;
    align-items: center;
    min-width: 100%;
    height: 39px;
    border-radius: 242px;
    background: #EFEFEF;
    box-shadow: 0px 3px 9px 0px rgba(211, 211, 211, 0.25) inset;
}

    .header-bottom-search
    input {
        width: 235px;
        height: 100%;
        position: relative;
        border: none;
        background-color: transparent;
        outline: none;
        padding-left: 14px;
        color: #333;
        font-size: 14px;
        padding-right: 54px;
        padding-top: 4px;
        padding-bottom: 4px;
        font-family: Inter_28pt-Regular;
    }

    .header-bottom-search
    a {
        position: absolute;
        width: 35px;
        height: 35px;
        right: 3px;
        border-radius: 35px;
        background: #EA4E1B;
        transition: all linear .3s;
    }

        .header-bottom-search a:hover {
            background: #749B3E;
        }

.header-bottom {
    height: 60px;
}

    .header-bottom .grid.wide {
        position: relative;
        padding-left: 0;
        padding-right: 8px;
        max-width: 1208px;
        transition: all ease .2s;
    }

header.fixedb:before, header.fixedb:after {
    content: unset;
}

.header-bottom.fixed {
    position: fixed;
    top: 0 !important;
    left: 0;
    width: 100%;
    box-shadow: 0 0 10px 0 #33333352;
    z-index: 3;
    background: #fff;
    height: 64px;
}

.header-bottom .text {
    margin-left: 0;
}

    .header-bottom .text
    h3 {
        margin: 0;
        text-align: center;
        color: #9B7B4F;
        font-family: "TUV Domaine Display";
        font-size: 42px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .header-bottom .text
    strong {
        color: var(--default-color-2);
        font-family: osB;
        font-size: 23px;
        letter-spacing: 0.7px;
        text-transform: uppercase;
        font-weight: 100;
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        margin-top: 3px;
    }

header:after {
    /* content: ""; */
    position: absolute;
    background: #fff;
    left: 0;
    top: 0;
    width: 12%;
    height: 137px;
    z-index: 1;
}

.header-bottom.fixed .grid.wide:before {
    content: unset;
}

.header-bottom .text
strong::before {
    content: attr(title);
    position: absolute;
    -webkit-text-stroke: 0px var(--default-color-2);
    left: 0;
    z-index: 1;
}

.header-bottom .text
strong::after {
    content: attr(title);
    position: absolute;
    -webkit-text-stroke: 4px #fff;
    left: 0;
    z-index: 0;
}

.header-bottom-container {
    display: flex;
    justify-content: space-between;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.header-bottom .list {
    display: flex;
    align-items: center;
    height: 100%;
    /* justify-content: space-between; */
    position: relative;
    z-index: 5;
}

.btn-menu-rs {
    display: none;
}

.header-bottom .nav-item {
    position: relative;
}

.c-search-h-header {
    margin-right: 15px;
}

.header-bottom .nav-item .nav-link {
    border-radius: 5px;
    transition: all ease .2s;
    padding: 9px 33px;
    color: #9B7B4F;
    font-family: Inter_28pt-Medium;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}

.header-bottom.fixed .grid.wide {
}

.header-bottom.fixed .nav-item .nav-link {
    padding: 9px 33px;
}

.header-top .grid.wide {
    padding: 0 8px;
    max-width: 1208px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.header-bottom .nav-item:hover .nav-link {
    background-color: var(--default-color-1);
    color: #fff;
}

.header-bottom .nav-item:hover .nav-drop {
    transform: translateY(0);
    opacity: 1;
    pointer-events: all;
}

.header-bottom .nav-drop {
    top: 100%;
    overflow: hidden;
    position: absolute;
    left: 0;
    border-radius: 6px;
    pointer-events: none;
    background-color: #fff;
    box-shadow: 0 0 10px 0 #33333340;
    padding: 4px 0;
    min-width: 100%;
}

.header-bottom .drop-item a {
    font-size: 15px;
    padding: 10px 18px;
    white-space: nowrap;
    color: #2c2c2c;
    position: relative;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}

    .header-bottom .drop-item a::before {
        content: '';
        position: absolute;
        width: 4px;
        height: 84%;
        border-top-right-radius: 5px;
        background-color: var(--default-color-1);
        left: -4px;
        border-bottom-right-radius: 5px;
        transition: all ease .3s;
    }

.goog-te-gadget {
    color: transparent !important;
    height: 33px;
    border-radius: 5px;
}

    .goog-te-gadget span {
        display: none;
    }

    .goog-te-gadget .goog-te-combo {
        padding: 6px;
        border-radius: 5px;
        font-size: 16px;
        width: 175px;
        margin: 0 !important;
        border: none;
        outline: none;
    }

.header-bottom .drop-item a span {
    transition: 0.6s cubic-bezier(.3,2.2,.3,1);
}

.header-bottom .drop-item a:hover::before {
    left: 0;
}

.header-bottom .drop-item a:hover span {
    color: var(--default-color-4);
    transform: translateX(5px);
}

.header-banner {
    position: relative;
}

.header-banner-wrap {
    position: relative;
}

    .header-banner-wrap .content {
        flex-direction: column;
        position: absolute;
        bottom: 64px;
        left: 0;
        display: flex;
        justify-content: center;
        padding-left: 48px;
    }

        .header-banner-wrap .content img {
            position: absolute;
            left: 0;
        }

        .header-banner-wrap .content h3 {
            font-size: 28px;
            position: relative;
            z-index: 2;
            margin: 0;
            color: #fff;
            text-transform: uppercase;
            font-weight: 100;
        }

        .header-banner-wrap .content h4 {
            font-size: 30px;
            margin: 0;
            position: relative;
            color: var(--default-color-4);
            text-transform: uppercase;
            font-family: robotoconb;
            margin-top: 2px;
        }

.header-language {
    display: flex;
    align-items: center;
    margin-left: 108px;
    margin-right: 45px;
}

    .header-language .item {
        display: flex;
        align-items: center;
        position: relative;
        padding: 0 14px;
    }

        .header-language .item::before {
            content: '';
            position: absolute;
            width: 1px;
            height: 12px;
            background: rgba(173, 173, 173, 0.50);
            right: 0;
        }

        .header-language .item:last-child::before {
            display: none;
        }

        .header-language .item img {
            margin-right: 4px;
        }

        .header-language .item .text.active {
            text-decoration: underline;
        }

        .header-language .item .text {
            display: block;
            color: #FFF;
            font-family: 'Inter_28pt-Medium';
            font-size: 17.588px;
            font-style: normal;
            font-weight: 400;
            line-height: normal;
            text-transform: uppercase;
        }

        .header-language .item:hover .text {
            text-decoration: underline;
        }

@media (min-width: 1700px) {
}
/*RS*/
@media (min-width: 1024px) and (max-width: 1220px) {
    .header-language {
        margin-left: 15px;
        margin-right: 10px;
    }

    .header-bottom .drop-item a {
        font-size: 14px;
    }

    .header-bottom .list {
        margin-left: 14px;
    }

    .header-top-right .item span {
        font-size: 13px;
    }

    .header-top-right .item strong {
        font-size: 14px;
    }

    .header-top-right > .item:first-child {
        display: none;
    }

    .header-bottom .nav-item .nav-link {
        font-size: 13px;
        padding: 9px 6px;
    }

    .header-bottom-logo {
        left: -54px;
    }

    .header-bottom .grid.wide:before {
        right: 754px;
    }

    .booking-now-header a {
        font-size: 13px;
    }

    .booking-now-header {
        padding: 9.71px 14px 9.71px 14px;
    }
}

@media(max-width:1023px) {
    .header-hotline {
        margin: 0;
    }

    .item.date-time-home strong {
        position: relative;
        top: -2px;
    }

    .header-banner .decor {
        display: none;
    }

    .header-bottom-container {
        display: flex;
        align-items: center;
        justify-content: end;
        justify-content: flex-end;
    }

    .header-bottom.fixed .header-bottom-container {
        justify-content: end;
        justify-content: flex-end;
    }

    .header-bottom .list {
        display: none;
    }

    .header-bottom-logo {
        position: absolute !important;
        left: 0;
        top: 0;
        width: 31% !important;
        height: 100% !important;
    }

        .header-bottom-logo canvas {
            top: -42px;
            left: 0;
        }

    .header-bottom.fixed .header-bottom-logo {
        top: -6px;
    }

    .header-bottom .grid.wide:before {
        left: 0;
        right: auto;
        width: 248px;
    }

    .header-banner-wrap .content {
        display: none;
    }

    .header-top-right > .item:first-child {
        display: none;
    }

    .header-language {
        margin-left: 30px;
    }

    .header-top-right .item:nth-child(2) {
        padding-left: 5px;
    }

    .header-top-right .item:nth-child(3) {
        display: flex;
        padding: 0;
        padding-right: 25px;
    }

    .header-top-right .item .icon {
        margin-right: 4px;
    }

    .header-top .grid.wide {
        padding: 0 5px;
    }

    .header-top-right {
        margin-left: 0;
        justify-content: center;
    }

    .c-search-h-header {
        opacity: 0;
        pointer-events: none;
    }

    .header-top-right .item:last-child {
        display: flex;
    }

    .header-bottom .text.mobile {
        margin-right: 11px;
    }

    .header-bottom .text h3 {
        font-size: 17px;
    }

    .header-bottom .grid.wide {
        padding-right: 5px;
    }

    header {
        position: relative;
    }

        header:before {
            content: unset;
        }
}

@media(min-width:740px) and (max-width:1023px) {
    .header-hotline {
        margin-right: 15px;
    }
}

@media(max-width:739px) {
    .header-bottom .text h3 {
        font-size: 22px;
    }

    .booking-now-header a {
        font-size: 11px;
        padding: 9.71px 10px 9.71px 10px;
    }

    .booking-now-header {
        margin-right: 10px;
    }

    .header-bottom .grid.wide:after {
        content: unset;
    }

    .header-bottom-container:before {
        display: none;
    }

    .header-top-right > .item {
        display: none;
    }

    .header-bottom .text strong {
        font-size: 14px;
        margin-top: 5px;
    }

    .header-bottom-search {
        width: 190px;
        margin-top: 0;
        height: 38px;
        pointer-events: none;
    }

    .header-search-options,
    .header-hotline p {
        display: none;
    }

    .header-hotline a {
        margin: 0;
    }

        .header-hotline a span {
            font-size: 15px;
        }

    .header-bottom-logo img, .header-bottom-logo canvas {
        width: 263px;
    }

    .header-search {
        display: none;
    }

    header {
        position: relative;
    }

    .header-bottom .grid.wide:before {
        content: unset;
    }

    .header-language {
        position: relative;
        z-index: 9;
        margin-right: 4px;
        margin-left: 0 !important;
    }

    .header-bottom-logo {
        display: none;
    }

    .header-bottom-logors {
        display: block !important;
        position: absolute !important;
        left: 0;
        top: -44px;
        width: 90px;
        background: #fff;
        z-index: 2;
        border-radius: 50%;
        padding: 5px;
    }

    .header-bottom.fixed a.header-bottom-logors {
        width: 46px;
        top: 2px;
        background: no-repeat;
        left: 5px;
        padding: 0;
    }

    .header-bottom-logors img {
        width: 100%;
        height: 100%;
    }
}